Bug 984766 - Instant App creation for Redmine does not work
Instant App creation for Redmine does not work
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Templates (Show other bugs)
2.x
All All
unspecified Severity medium
: ---
: ---
Assigned To: Dan McPherson
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-15 18:43 EDT by it
Modified: 2015-05-14 22:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-15 14:00:23 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description it 2013-07-15 18:43:51 EDT
The quick start for redmine does not work.  It says it is processing.  Most of the time this takes quite a while and then you may go to a screen - My Apps that shows you it is still installing.  If you click on the >  leads to a page that says it is in progress of being created. Eventually it goes away and does not show on the My Apps page anymore.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Click on Redmine Instant App creation from Add a new App: https://openshift.redhat.com/app/console/application_type/quickstart!13899
2.Wait
3.

Actual results:
Never completes

Expected results:
App is created and working

Additional info:
Comment 1 Dan McPherson 2013-07-15 18:56:02 EDT
I believe this is related to the timeout issues we are having.  Should be fixed on Wednesday with the latest release if you can try again then.  You can also follow the steps here:


https://github.com/openshift/redmine-2.0-openshift-quickstart


And that will avoid the timeout.
Comment 2 Andy Grimm 2013-08-15 14:00:23 EDT
I have verified that the redmine quickstart works from the web UI now.  It did not time out.

Note You need to log in before you can comment on or make changes to this bug.